Support » Plugin: Simple Facebook Connect » Simple Facebook Connect Version 1.5 is incompatible with Exec-PHP

  • The topic ‘Simple Facebook Connect Version 1.5 is incompatible with Exec-PHP’ is closed to new replies.